<!-- This guage is for TDS 787 Flap action   -->
<Gauge Name="TdsFlaps" Version="1.0">
<copyright>(c)2007 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 

<!-- +++++++++++++   -->
<!-- Trailing Edge   -->
<!-- +++++++++++++   -->

<!-- Left Inboard   -->
(L:Tds_TEVCFLAP_INB, number) 
(A:TRAILING EDGE FLAPS LEFT PERCENT,percent) + 
300 +
296 max 400 min
(>L:TdsB8LTE_INB_FLAP,percent) 

<!-- Left Out board   -->
(L:Tds_TEVCFLAP_OUTB, number) 
(A:TRAILING EDGE FLAPS LEFT PERCENT,percent) +
300 +
299 max 400 min
(>L:TdsB8LTE_OUTB_FLAP,percent) 


<!-- Right Inboard   -->
(L:Tds_TEVCFLAP_INB, number) 
(A:TRAILING EDGE FLAPS RIGHT PERCENT,percent) +
300 +
296 max 400 min
(>L:TdsB8RTE_INB_FLAP,percent) 

<!-- Right Outboard   -->
(L:Tds_TEVCFLAP_OUTB, number) 
(A:TRAILING EDGE FLAPS RIGHT PERCENT,percent) +
300 +
299 max 400 min
(>L:TdsB8RTE_OUTB_FLAP,percent) 



<!-- +++++++++++++   -->
<!-- Leading  Edge   -->
<!-- +++++++++++++   -->

<!-- Left Inboard   -->
(A:LEADING EDGE FLAPS Left PERCENT,percent) 300 +
(>L:TdsLLE_INB_FLAP, percent)

<!-- Right Inboard   -->
(A:LEADING EDGE FLAPS Right PERCENT,percent) 300 +
(>L:TdsRLE_INB_FLAP, percent)


<!-- Left Krueger   -->
(A:LEADING EDGE FLAPS Left PERCENT,percent) 0 &gt; if{
  400
}
els{
  300
}
(>L:TdsLLE_KR_FLAP, percent)

<!-- Right Krueger   -->
(A:LEADING EDGE FLAPS RIGHT PERCENT,percent) 0 &gt; if{
 400
}
els{
 300
}
(>L:TdsRLE_KR_FLAP, percent)

<!-- Left outboard   -->
(A:LEADING EDGE FLAPS Left PERCENT,percent) 300 +
(>L:TdsLLE_OUTB_FLAP, percent)

<!-- Right outboard   -->
(A:LEADING EDGE FLAPS Right PERCENT,percent) 300 +
(>L:TdsRLE_OUTB_FLAP, percent)

</Value>
</Select>
</Element>  
</Gauge>
